Bug 1722246 - F30 nextcloud 10 is EOL
Summary: F30 nextcloud 10 is EOL
Keywords:
Status: CLOSED DUPLICATE of bug 1710115
Alias: None
Product: Fedora
Classification: Fedora
Component: nextcloud
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ivan Chavero
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1710115
TreeView+ depends on / blocked
 
Reported: 2019-06-19 19:22 UTC by Adam Pribyl
Modified: 2020-02-08 20:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 20:30:34 UTC
Type: Bug


Attachments (Terms of Use)

Description Adam Pribyl 2019-06-19 19:22:24 UTC
Description of problem:
Nextcloud available in the F30 is very old, the product itself is EOL for 2 years.
Could it be updated to supported version?

Version-Release number of selected component (if applicable):
nextcloud-10.0.4-7.fc30.noarch

Comment 1 Sam Tygier 2019-10-02 21:53:04 UTC
Dupe of #1710115

Comment 2 Ivan Chavero 2020-02-08 20:30:34 UTC

*** This bug has been marked as a duplicate of bug 1710115 ***


Note You need to log in before you can comment on or make changes to this bug.